RSM Phase Il - Support #410

RSM Il - My Work Place - ESS Leave (matrix stopper)

06/22/2021 01:51 PM - Anonymous

Status: Closed
Priority: High
Assignee: Alip Sudin
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/22/2021

0%
0.00 hour
0.00 hour

Description
Dear Debelober...

please help untuk membuat penjagaan matrix approval, apabila case..

e Tipe cuti leveling 1 Approval (mencapai max pada head organisasinya) dan Requester adalah merangkap sebagai
Head(secondary Job) pada PA55 dalam satu organisasi yang sama..
¢ Requester berada pada Organisasi dimana matrix approval Max Org-nya dan secara Levelny out of dari yang seharusnysa
(matrix approval yang sudah terset dalam tabel WFMATRAPP)

masa flow approval Stop pada level organisasi = 30 (OMO04)

for detail lets discuss!!

Pengerjaan pada,

remote.minovais.com:61122

akun Login : MANAGERMINOVA pass 123Aa

DB remote.minovais.com ,1442\SQLSERVER2014

History

#1 - 06/22/2021 02:10 PM - Anonymous

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 06/22/2021 02:18 PM - Anonymous

- Status changed from New to Assigned

Contoh Case,

Poin 1, requester adalah staff yg menjabat sebagai head (2nd Job), dan tipe cuti (1 leveling) pada org yang sama....

e Employee 00000062 < pada Organisasi 00010034 (ICS BD)
* Employee 00000025 < pada Organisasi 00010031 (ICS HR)

contoh ReglD 17537, 17538

Poin 2, dimana Rquester secara Level berada di organisasi yang secara matrix approval tidak match..

¢ Employee 00000029 < pada organisasi 00010031 (ICS SBY)

contoh ReglID 17551, 17552 (seharusnya stop pada ORG LV 40 /30

#3 - 01/18/2022 02:16 PM - ericsson ericsson

- Status changed from Assigned to Closed

07/02/2025

1/1
